<?php

namespace App\Repositories\Ecommerce\Collection;

use App\Models\Ecommerce\Product\Collection\Collection as CollectionModel;
use Illuminate\Support\Collection;

class CollectionRepository
{
    /**
     * Channels
     */
    public static function values(): array|Collection
    {
        return CollectionModel::where('is_visible', true)->pluck('name', 'id');
    }
}
